Subject: Re: Compiling cygnus under linux?
From: [email-masked] (Xavier Plasencia)

9 Apr 1998 02:49:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Peter Dalgaard BSA <[email-masked]>
Cc: Laszlo Vecsey <[email-masked]>, Mike McLean <[email-masked]>,
        "[email-masked]" <[email-masked]>

I am sorry, you are correct.  But the site I referred to does have
a linux->windows, I know I used it for a while.  The site also
has a libary he used internaly for portablility.

Peter Dalgaard BSA wrote:
> 
> Xavier Plasencia <[email-masked]> writes:
> 
> >
> > There is a port of the egs compiler that was compiled for linux.
> > If you visit the cywin web site, and traverse though the links,
> > you will eventually find the web site that has a cross compiler
> > for linux-> windows.
> >
> 
> As far as I've been able to gather, Mumit Khan has egcs compilers
> and utils for cygwin, mingw, etc., but they're not cross-compilers.
> 
> Jan-Jaap has a cross-compiler for linux, but it isn't egcs.
> 
> I'd be happy to learn otherwise, though. (Easter-egcs, anyone? ;^)
> 
> --
>    O__  ---- Peter Dalgaard             Blegdamsvej 3
>   c/ /'_ --- Dept. of Biostatistics     2200 Cph. N
>  (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
> ~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Xavier Plasencia
Motiva Software Corp.
PH: 481-4822x134
E-mail: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".